﻿@model MVCShowsTV.Models.Chapter

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Chapter</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Season.SeasonName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Season.SeasonName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ChapterName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ChapterName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Duration)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Duration)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ChapterId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
